JEIEvents.hideItems(event => {
  event.hide(Item.of('cdmoveset:yamato', '{Damage:0,unsheathed:0b}'))
  event.hide(Item.of('cdmoveset:phantom_katana', '{Damage:0}'))
    event.hide('embers:tinker_hammer')
})

